
电信wifi7 - Bug #3391

【ubus】ubus命令指定MAC进行BSS切换失败。

04/24/2025 09:49 - 伟 何

Status: In Progress Start date: 04/24/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #10 SMP Mon Apr 21 17:53:17 CST

2025

复现概率: 100%

Description

测试步骤：

1、手机连接wifi

2、执行命令切换BSS：

ubus call ctcapd.wifi.roaming startaprssiquery '{"mac":"42CFCBE7D719","aps":[{"bssid":"D83DCC96AD12","channel":149}]}'

通过标准：

1、返回切换结果与实际一致。

实际结果：

1、返回：Parameter macs is NULL. Please try again.\n

History

#1 - 05/07/2025 14:45 - 洋 刘

- Status changed from New to In Progress
